% script_demo_video_parallel_cs_0.m
%   script to run demo_video_parallel_cs for different videos with
%   no permutation
%
% Written: Hao Fang
% Created: Mar. 2012
% Modified: Apr. 2013

clear all;
close all;
clc;

path(path, '../Videos');
path(path, './Measurements');
path(path, '../Tools');
path(path, '../Tools/YUV');

% akiyo_qcif
% carphone_qcif
% claire_qcif
% coastguard_qcif
% foreman_qcif
% salesman_qcif
% f = {'akiyo_qcif', 'foreman_qcif', 'coastguard_qcif'};
f = {'akiyo_qcif', 'foreman_qcif'};
yuvformat = 'qcif';

scheme = 0;
for ii = 1:length(f)
    filename = f{ii};
    demo_video_parallel_cs;
end
    